Source: aosc-os-abbs/extra-kde/akonadi-notes

Depends: kmime

Depends (build): akonadi, extra-cmake-modules

Replaces: kdepimlibs<=16.04.3, kde-l10n<=16.12.3

Breaks: kdepimlibs<=16.04.3, kde-l10n<=16.12.3

Links: Changelog, Reverse dependency, Report issues

Upstream: source (tarball), latest version 18.04.3

Available versions